Cater for OpenAIRE-Connect Gateway

Jan 31, 2017 04:30 PM - Massimiliano Assante

Status: Closed Start date: Jan 31, 2017

Priority: High Due date: Mar 17, 2017

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: OpenAIRE-Connect Project VREs   

Infrastructure: Production   

Description

A gateway for hosting OpenAIRE-Connect Virtual Research Environments should be created.

It should be made available by openaire.d4science.org or openaire-connect.d4science.org (I'm waiting @paolo.manghi@isti.cnr.it for

the official decision about naming).

Subtasks:

Task # 6752: Add openaire-connect.d4science.org vhost to Liferay Production and customi... Closed

Task # 7481:  request https certificate for openaire-connect.d4science.org Closed

Related issues:

Blocked by D4Science Infrastructure - Task #6750: Create new VO "OpenAIRE" in... Closed Feb 08, 2017

History

#1 - Jan 31, 2017 04:32 PM - Massimiliano Assante

- Blocked by Task #6750: Create new VO "OpenAIRE" in production environment added

#4 - Feb 21, 2017 03:11 PM - Massimiliano Assante

- Status changed from New to In Progress

@paolo.manghi@isti.cnr.it the OpenAIRE Virtual Organisation is ready for hosting the required OpenAire-Connect VREs. For the dedicated portal

(Gateway) we need to know what would be the URL, 

openaire.d4science.org or openaire-connect.d4science.org?

#5 - Feb 23, 2017 03:28 PM - Massimiliano Assante

- Status changed from In Progress to Paused

Paused until we don't know the URL for this gateway (openaire.d4science.org or openaire-connect.d4science.org?)

#6 - Mar 01, 2017 04:11 PM - Paolo Manghi

Massimiliano Assante wrote:

Paused until we don't know the URL for this gateway (openaire.d4science.org or openaire-connect.d4science.org?)

 la seconda he hai detto :)

#7 - Mar 13, 2017 04:29 PM - Massimiliano Assante

- Status changed from Paused to In Progress

#8 - Mar 24, 2017 06:01 PM - Massimiliano Assante

- Status changed from In Progress to Closed

the OpenAIRE-Connect Gateway is ready at https://openaire-connect.d4science.org please @franco.zoppi@isti.cnr.it and @paolo.manghi@isti.cnr.it

validate it and disseminate it to the project.
